<?xml version="1.0" encoding="utf-8"?>
<idioma_es>
  <Texto Key="EpelBotonCancel">Cancelar</Texto>
  <Texto Key="EpelBotonOk">Aceptar</Texto>
  <Texto Key="cbNivel">Nivel</Texto>
  <Texto Key="tpassword">Password</Texto>
  <Texto Key="tname">Nombre</Texto>
  <Texto Key="tcode">Código</Texto>
    <Texto Key="ltitulo">Usuario</Texto>
  <Texto Key="switchOculto">Oculto</Texto>
  
  <Texto Key="mensaje_1">Datos Usuario</Texto>
  
</idioma_es>